unit ANBRegComp;
{$mode delphi}
{$codepage UTF8}
interface
uses Classes, SysUtils, SkinButton;
procedure Register;
implementation
procedure Register;
begin
RegisterComponents('ANB Components', [TSkinBtn]);
end;
end.
